/*     265315 : 이미지      */
.img__265315__ {max-width:100%;}
.img__265315__ * {box-sizing:border-box;}
.img__265315__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__265315__ img {width:px; max-width:100%; vertical-align:top;}

/*     265325 : 타이틀 텍스트      */
.point_title__265325__wrap{}
.point_title__265325__wrap dl{margin:0;padding:0;color:#000000;}
.point_title__265325__wrap dt{margin-bottom:10px;font-size:24px;font-weight:bold}
.point_title__265325__wrap dt span{display:inline-block;margin-left:10px;color:#0256d0;font-size:24px;vertical-align:bottom;}
.point_title__265325__wrap dd{margin:0;padding:0;}

@media (min-width:768px){
    .point_title__265325__wrap dl{display:table;width:100%;table-layout:fixed;}
    .point_title__265325__wrap dt{display:table-cell;width:180px;margin-bottom:0;vertical-align:middle;}
    .point_title__265325__wrap dt span{display:block;margin-left:0;vertical-align:middle;}
    .point_title__265325__wrap dd{display:table-cell;padding:5px 0 5px 10px;border-left:3px solid #0256d0;}
}
@media (min-width:1024px){
    .point_title__265325__wrap dd{padding:5px 0 5px 20px;    font-size: 17px;}
}

